| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPluginLoader Member List

This is the complete list of members for csPluginLoader, including all inherited members.

csPluginList class | csPluginLoader | `[friend]`
csPluginLoader(iObjectRegistry *object_reg) | csPluginLoader |
LoadPlugins() | csPluginLoader |
RequestPlugin(const char *pluginName, const char *tagName) | csPluginLoader |
~csPluginLoader() | csPluginLoader | `[virtual]`